@font-face {
    font-family: 'RoadwayRegular';
    src: url('fonts/roadway_-webfont.eot');
    src: url('fonts/roadway_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roadway_-webfont.woff') format('woff'),
         url('fonts/roadway_-webfont.ttf') format('truetype'),
         url('fonts/roadway_-webfont.svg#RoadwayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CalibriRegular';
    src: url('fonts/calibri-webfont.eot');
    src: url('fonts/calibri-webfont.eot?iefix') format('eot'),
         url('fonts/calibri-webfont.woff') format('woff'),
         url('fonts/calibri-webfont.ttf') format('truetype'),
         url('fonts/calibri-webfont.svg#webfontR1XpVx99') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CandaraBold';
    src: url('fonts/candara_bold-webfont.eot');
    src: url('fonts/candara_bold-webfont.eot?iefix') format('eot'),
         url('fonts/candara_bold-webfont.woff') format('woff'),
         url('fonts/candara_bold-webfont.ttf') format('truetype'),
         url('fonts/candara_bold-webfont.svg#webfontnmZ8ezkp') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CandaraItalic';
    src: url('fonts/candara_italic-webfont.eot');
    src: url('fonts/candara_italic-webfont.eot?iefix') format('eot'),
         url('fonts/candara_italic-webfont.woff') format('woff'),
         url('fonts/candara_italic-webfont.ttf') format('truetype'),
         url('fonts/candara_italic-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FranKleinBookRegular';
    src: url('fonts/frankleinbook-webfont.eot');
    src: url('fonts/frankleinbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frankleinbook-webfont.woff') format('woff'),
         url('fonts/frankleinbook-webfont.ttf') format('truetype'),
         url('fonts/frankleinbook-webfont.svg#FranKleinBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CandaraBold';
    src: url('fonts/candara_bold-webfont.eot');
    src: url('fonts/candara_bold-webfont.eot?iefix') format('eot'),
         url('fonts/candara_bold-webfont.woff') format('woff'),
         url('fonts/candara_bold-webfont.ttf') format('truetype'),
         url('fonts/candara_bold-webfont.svg#webfontnmZ8ezkp') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Florence';
    src: url('fonts/florsn01-webfont.eot');
    src: url('fonts/florsn01-webfont.eot?iefix') format('eot'),
         url('fonts/florsn01-webfont.woff') format('woff'),
         url('fonts/florsn01-webfont.ttf') format('truetype'),
         url('fonts/florsn01-webfont.svg#webfontJqPO1m4Z') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geosans';
    src: url('fonts/geosanslight-webfont.eot');
    src: url('fonts/geosanslight-webfont.eot?iefix') format('eot'),
         url('fonts/geosanslight-webfont.woff') format('woff'),
         url('fonts/geosanslight-webfont.ttf') format('truetype'),
         url('fonts/geosanslight-webfont.svg#webfontawIk4vtA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CandaraItalic';
    src: url('fonts/candara_italic-webfont.eot');
    src: url('fonts/candara_italic-webfont.eot?iefix') format('eot'),
         url('fonts/candara_italic-webfont.woff') format('woff'),
         url('fonts/candara_italic-webfont.ttf') format('truetype'),
         url('fonts/candara_italic-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SathuRegular';
    src: url('fonts/sathu-webfont.eot');
    src: url('fonts/sathu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sathu-webfont.woff') format('woff'),
         url('fonts/sathu-webfont.ttf') format('truetype'),
         url('fonts/sathu-webfont.svg#SathuRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LeroyLetteringLight';
    src: url('fonts/leroyletteringlightbeta01-webfont.eot');
    src: url('fonts/leroyletteringlightbeta01-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leroyletteringlightbeta01-webfont.woff') format('woff'),
         url('fonts/leroyletteringlightbeta01-webfont.ttf') format('truetype'),
         url('fonts/leroyletteringlightbeta01-webfont.svg#LeroyLetteringLightBETA01Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#menu{}
.chromestyle{ font-family: 'RoadwayRegular', Helvetica, Arial, sans-serif; font-size:67px; font-weight:normal; letter-spacing:1px; text-transform:uppercase; width:740px; height:245px;}
.chromestyle ul{ margin:0; padding:0; float: left; width: 450px; max-height: 150px;}
.chromestyle ul li{float:left; list-style:none; padding:10px 0 2px 0; text-align:left; color: #c1bbb6;}
.chromestyle ul li a{border:0px solid #fff; border-bottom:0; border-top:0; display:block; margin:0; padding:5px; text-decoration:none; color: #c1bbb6;}
#slash{font-size: 53px; margin-top: 10px; padding-right: 3px;}
#slash01{font-size: 53px; margin-top: 10px; margin-left: 0; padding-right: 3px;}
#homeDisable{background: url(assets/menu/home_over1.png) no-repeat; width: 97px; height: 38px; margin: -1px 0 0 0;}
#aboutDisable{ background: url(assets/menu/about_over1.png) no-repeat; width: 172px; height: 38px; margin: -1px 0 0 0;}
#servicesDisable{background: url(assets/menu/services_over1.png) no-repeat; width: 162px; height: 38px; margin: -1px 0 0 -1px;}
#opportunityDisable{background: url(assets/menu/opp_over1.png) no-repeat; width: 253px; height: 38px; margin: -1px 0 0 -1px;}
#profileDisable{background: url(assets/menu/profile_over1.png) no-repeat; width: 148px; height: 38px; margin:-1px 0 0 1px;}
#careerDisable{background: url(assets/menu/career_over1.png) no-repeat; width: 258px; height: 38px; margin: -1px 0 0 -1px;}
#contactDisable{background: url(assets/menu/contact_over1.png) no-repeat; width: 154px; height: 38px; margin: -1px 0 0 -1px;}

/* Home Button */
#nav_coll { display: block; height: 38px; position: relative; overflow: hidden; width: 97px; top: 0; left: 0px;}
#nav_coll a  { background: url(assets/menu/home1.png) no-repeat 0 0; cursor: pointer; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%;}
#nav_coll a:hover  {background-position: 0 -40px; cursor: pointer;}

/* About Us Button */
#nav_about { display: block; height: 38px; position: relative; overflow: hidden; width: 172px; top: 0; left: 0;}
#nav_about a  { background: url(assets/menu/about1.png) no-repeat 0 0; cursor: pointer; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%;}
#nav_about a:hover  { background-position: 0 -40px; cursor: pointer;}

/* Services Button */
#nav_partners { display: block; height: 38px; position: relative; overflow: hidden; width: 162px; top: 0; left: 0px;}
#nav_partners a { background: url(assets/menu/services1.png) no-repeat 0 0; cursor: pointer; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%;}
#nav_partners a:hover { background-position: 0 -40px; cursor: pointer;}

/* Opportunities Button */
#nav_press { display: block; height: 37px; position: relative; overflow: hidden; width: 252px; top: 0px; left: 0px;}
#nav_press a { background: url(assets/menu/opportunites1.png) no-repeat 0 0; cursor: pointer; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%;}
#nav_press a:hover { background-position: 0 -40px; cursor: pointer;}

/* Profile Button */
#nav_stores { display: block; height: 38px; position: relative; overflow: hidden; width: 148px; top: 0; left: 2px;}
#nav_stores a { background: url(assets/menu/profile1.png) no-repeat 0 0; cursor: pointer; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%;}
#nav_stores a:hover { background-position: 0 -40px; cursor: pointer;}

/* Career Button */
#nav_career { display: block; height: 38px; position: relative; overflow: hidden; width: 257px; top: 0; left: 0px;}
#nav_career a { background: url(assets/menu/career1.png) no-repeat 0 0; cursor: pointer; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%;}
#nav_career a:hover { background-position: 0 -40px; cursor: pointer;}

/* Contact Button */
#nav_contact { display: block; height: 38px; position: relative; overflow: hidden; width: 154px; top: 0; left: 0;}
#nav_contact a { background: url(assets/menu/contact1.png) no-repeat 0 0; cursor: pointer; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%;}
#nav_contact a:hover { background-position: 0 -40px; cursor: pointer;}